This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 981260 - Missing infinispan module dependency
Missing infinispan module dependency
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Configuration (Show other bugs)
6.0.0 GA
Unspecified Unspecified
urgent Severity urgent
: ER8
: 6.0.0
Assigned To: Julian Coleman
Martin Vecera
:
Depends On: 980868
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-04 06:29 EDT by Martin Vecera
Modified: 2014-02-06 10:31 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Vecera 2013-07-04 06:29:57 EDT
EAP module org.infinispan is missing dependency on org.infinispan.cachestore.jdbc. This prevents any JDBC cache store for Infinispan to be configured. EAP BZ 980868.
Comment 5 Martin Vecera 2013-12-21 04:18:44 EST
Verified in ER7-2.

Note You need to log in before you can comment on or make changes to this bug.